/*Подключение шрифтов*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Comfortaa');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&subset=cyrillic,cyrillic-ext');
@font-face {
	font-family: 'Gotham';
	src: url('../fonts/10183.ttf')  format('truetype');
	}
/*Основной шрифт*/
body {
	font-family: Gotham;
    font-weight: 300;
    /* min-height: 2000px; */
}
a {
    color: #1a1a1a;
}
#vb_mb
{
display:none
}
&nbsp;
@media (max-width:1024px)
{
#vb_pk{display:none}
#vb_mb{display:block}
}a:hover, a:active, a:visited {
    text-decoration: none;
    color: #1a1a1a;
}
.faded {
    position: relative;
}
.faded:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.6);
}
.faded * {
    position: relative;
    z-index: 10;
}
/*Цвет выделения*/
::selection {
background: inherit; /* Safari */
}
::-moz-selection {
background: inherit; /* Firefox */
}
p {
	margin-bottom: 0;
    font-size: 14px;
}
button {
	outline: 0 !important;
    border: none;
    cursor: pointer;
}
.cover {
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.jcarousel-control-prev, .jcarousel-control-next {
	box-shadow: none;
}
/*Плейсхолдеры--------------------------*/
input[type="text"]::-webkit-input-placeholder {
	
}
input[type="text"]::-moz-placeholder {
	
}
/* Firefox 19+ */
input[type="text"]:-moz-placeholder {
	
}
/* Firefox 18- */
input[type="text"]:-ms-input-placeholder {
	
}
input [type="text"] {
	
}
/*Шапка---------------------------------------------------------------*/
.navbar-brand img {
    height: 50px;
}
.bg-light {
        background-color: #fff!important;
}
/*.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}*/
/*.navbar-expand-lg .navbar-nav {
    padding-left: 40px;
}*/
header {
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    background: #fff;
}
.header-phone {
    display: block;
}
header .btn-link, header .btn-link:hover {
    color: #3E97DB;
    font-weight: 600;
    text-decoration: none;
    transition: 0.4s;
        margin-left: auto;
    display: block;
    margin-right: auto;
}
nav li:hover a {
    color: #00C2FF !important;
    transition: 0.3s;
}
header .btn-link:hover {
    color: #1e4868;
}
.navbar-expand-lg .navbar-nav .nav-link {
    transition: 0.3s;
}
/*Заголовок*/
h1 {
    text-align: center;
    margin-top: 120px;
    font-weight: 400;
    font-size: 27px;
    font-family: Roboto Slab;
}
/*Мы предлагаем------------------------------------------------------------*/
#predlagaem {
    padding-top: 0px;
    padding-bottom: 80px;
}
h3 {
    margin-top: 20px;
    color: #3E97DB;
    margin-bottom: 20px;
}
.opisanie {
    margin-bottom: 10px;
}
.opisanie span {
    font-weight: 400;
}
.blue-button {
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #3E97DB;
    border-radius: 20px;
    font-family: Comfortaa;
    display: block;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 400;
    transition: 0.4s;
    font-weight: 600;
    font-size: 14px;
    background: #3E97DB;
    color: #fff;
}
.blue-button:hover {
    background: transparent;
    color: #3E97DB;
    transition: 0.4s;
}
.carousel-indicators li {
    width: 16px;
    height: 16px;
    border:1px solid #3E97DB;
    border-radius: 50%;
}
.carousel-indicators {
    bottom: -60px;
    z-index: 0;
}
.carousel-indicators .active {
    background-color: #3E97DB;
}
.jcarousel-pagination a {
    border-radius: 50%;
}
/*Услуги-----------------------------------------------------------------*/
#uslugi {
    /*background-color: #FCFCFC;*/
}
.section {
    padding-top: 50px;
    padding-bottom: 50px;
}
h2 {
    font-family: Roboto Slab;
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 50px;
    text-transform: none;
}
.usluga {
    min-height: 250px;
    padding: 25px;
}
.usluga p {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}
.usluga1 {
    background-image: url(../img/slide-one.jpg);
}
.usluga2 {
    background-image: url(../img/montaj2.jpg);
}
.usluga button {
    position: absolute;
    bottom: 25px;
    left: 25px;
    background: none;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    font-family: Comfortaa;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 40px;
    transition: 0.3s;
}
#uslugi .row {
    margin-bottom: 30px;
}
.usluga3 {
    background-image: url(../img/890_big.jpg);
}
.usluga4 {
    background-image: url(../img/3-1.jpg);
}
.usluga5 {
    background-image: url(../img/alrise200812268318782-1024x768.jpg);
}
.usluga6 {
    background-image: url(../img/vse-dlya-parkovok-i-skladov_2.jpg);
}
/*Этапы работы===================================================================*/
#etapy {
    /*background-color: #F7F7F7;*/
}
#etapy p {
    text-align: center;
    font-size: 14px;
}
#etapy img {
    display: block;
    max-width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.right {
    position: relative;
}
/*
.right:before {
    content: "";
    position: absolute;
    top: 20%;
    left: -20px;
    width: 40px;
    height: 28px;
    background-image: url(../img/right.svg);
    -webkit-background-size: cover;
    background-size: cover;
} */
/*Преимущества-------------------------------------------------------------*/
#advantages .col-md-4 {
    margin-bottom: 15px;
}
#advantages .col-md-4 div {
    background-color: rgba(255,255,255,0.9);
    padding: 15px;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
}
#advantages img {
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 20px;
}
#advantages .row {
    margin-top: 20px;
    margin-bottom: 20px;
}
.advantages-text {
    color: #fff;
    font-size: 18px;
}
/*Портфолио------------------------------------------*/
#portfolio p {
    font-size: 18px;
    max-width: 800px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.dn {
    display: none;
}
#portfolio li p {
    margin-top: 0;
    line-height: 60px;
    min-height: 60px;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    background-color: #fff;
}
#portfolio li {
    padding-left: 15px;
    padding-right: 15px;
}
#portfolio li div {
    box-shadow: 0px 5px 16px -1px rgba(0,0,0,0.23);
    margin-bottom: 10px;
}
#portfolio {
    padding-bottom: 90px;
}
/*Заявка----------------------------------------------------------------*/
#zayavku {
    min-height: 650px;
    background-image: url(../img/lesenka.jpg);
    position: relative;
}
#zayavku:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(247,247,247,1),rgba(247,247,247,0.2))
}
#zayavku * {
    position: relative;
    z-index: 10;
}
#zayavku img {
    position: absolute;
    bottom: 0;
    max-width: 440px;
}
#zayavku .col-md-8.lol {
    min-height: 500px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
#zayavku form {
    margin: auto;
    background-color: rgba(255,255,255,0.5);
    padding: 30px;
    border:2px solid #3e97db;
    border-radius: 3px;
}
#zayavku form input[type="text"], .modal-body form input[type="text"] {
    width: 100%;
    height: 40px;
    border-radius: 0;
    border:2px solid #3e97db;
    border-radius: 3px;
    background: transparent;
    padding: 10px;
}
input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    border:2px solid #3e97db;
    border-radius: 3px;
}
input[type="checkbox"]:checked {
    background-image: url(../img/galka.svg);
    -webkit-background-size: cover;
    background-size: cover;
}
#zayavku label {
    font-size: 11px;
    vertical-align: middle;
}
#zayavku button {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.has-error input {
    border: 2px solid #691616 !important;
    outline: none;
}
/*Футер---------------------------------------------*/
#footer {
    height: 70px;
    background-color: #fff;
    box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.33);
    position: relative;
    z-index: 10;
}
#footer .text-center {
    font-size: 12px;
}
#footer a {
    -webkit-background-size: 18px 22px;
    background-size: 18px 22px;
    -ms-background-position-x: left;
    background-position-x: left;
    -ms-background-position-y: center;
    background-position-y: center;
    line-height: 50px;
    background-repeat: no-repeat;
    padding-left: 30px;
    text-align: center;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
#footer a:hover {
    color: #3e97db;
}
#footer .mobila {
    background-image: url(../img/phone-call.svg);
}
#footer .whatsapp {
    background-image: url(../img/whatsapp-logo.svg);
}
#footer .email {
    background-image: url(../img/email.svg);
}
.modal-header {
    border-bottom: none;
}
.modal-header {
    padding: 0;
}
.close {
    right: 10px;
    position: absolute;
    top: 10px;
    z-index: 10;
}
.modal-body {
    padding-top: 40px;
}
.modal-body h5 {
    text-align: center;
    font-size: 26px;
    font-weight: 200;
}
.modal-body label {
    font-size: 10px;
}
.modal-body form {
    padding-top: 20px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.modal-body input {
    vertical-align: middle;
}
.modal-body button[type="submit"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.modal-content {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
}
#osobennosti {
    /*background-color: #efefef;*/
}
.col-7 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.col-7 p {
    margin: auto;
}
#top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background-image: url(../img/arrow-up-.svg);
    -webkit-background-size: cover;
    background-size: cover;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 100;
    display: none;
    opacity: 0.5;
    transition: 0.3s;
}
#top:hover {
    opacity: 1;
    transition: 0.3s;
}
#izgotovim .col-md-6 div {
    min-height: 250px;
    margin-bottom: 30px;
    position: relative;
}
#izgotovim .col-md-6 div p {
    font-size: 18px;
    font-weight: 400;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    line-height: 40px;
    z-index: 10;
    text-decoration: underline;
    text-decoration-color: rgba(0,0,0,0.4);
}
#izgotovim .col-md-6 div:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(to bottom, rgba(255,255,255,0.1),rgba(255,255,255,1));
    width: 100%;
    height: 100%;
}
#advantages:after {
    background-color: rgba(0,0,0,0.2);
}
.znew {
    min-height: 500px;
    padding-top: 130px;
    color: #fff;
    background-image: url(../img/11.jpg);
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding-bottom: 130px;
    font-family: Roboto Slab;
}
.znew p:nth-child(1) {
    font-size: 30px;
    font-weight: 600;
    position: relative;
}
.znew p:nth-child(2) {
    font-size: 20px;
    margin-top: 30px;
}
.znew p.lol {
    margin-top: 20px;
    text-transform: none;
}
.znew a {
    display: inline-block;
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
    color: #ff8420;
    font-size: 28px;
    margin-top: 30px;
    font-weight: 500;
    font-size: 40px;
   text-shadow: 3px 0px 2px rgba(0, 0, 0, 0.5);
}
.znew button {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 50px;
}
.znew * {
    position: relative;
    z-index: 10;
}
.znew:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(4,26,43,0.5);
}
.znew p span {
    color: #ff8420;
}
.carousel-control-prev {
    background-image: url(../img/levo.svg);
    background-repeat: no-repeat;
    -ms-background-position-y: center;
    background-position-y: center;
    -ms-background-position-x: left;
    background-position-x: left;
    background-size: 80px;
    /*opacity: 1;*/
}
.carousel-control-next {
    background-image: url(../img/pravo.svg);
    background-repeat: no-repeat;
    -ms-background-position-y: center;
    background-position-y: center;
    -ms-background-position-x: right;
    background-position-x: right;
    background-size: 80px;
    /*opacity: 1;*/
}
span.price {
    color: #3e97db;
    font-weight: 400;
    font-size: 24px;
}
span.siniy {
    color: #3e97db;
}
#akciya p {
    font-weight: 400;
    text-align: center;
}
.img {
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url(../img/hexagon.svg);
    width: 100px;
    height: 100px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
.img img {
    margin: auto !important;
    max-width: 75px !important;
}
.w20 {
    flex: 0 0 20%;
    max-width: 20%;
}
#advantages .col-md-6 .img {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 65px;
    line-height: 100px;
    padding-left: 32px;
    font-weight: bold;
    font-family: Roboto Slab;
    color: #fff;
}
#advantages .col-md-6 {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    min-height: 112px;
}
#advantages .col-md-6 p {
    margin: auto;
    padding-right: 140px;
    text-align: right;
}
#advantages .col-md-6.right p {
    padding-left: 140px;
    text-align: left;
    padding-right: 0;
}
#advantages .col-md-6.right .img {
    left: 15px;
    right: auto;
}
#onas {
    text-align: center;
}
.number.about-us {
    color: #9b9b9b;
    font-size: 18px;
}
.number.about-us span {
    font-size: 54px;
    color: #3e97db;
    font-style: italic;
    font-weight: 400;
}
.chart {
  display: inline-block;
  width: 95px;
  height: 95px;
  margin: 0 10px;
  vertical-align: top;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 22px;
}
.chart span {
  display: block;
  font-size: 2em;
  font-weight: normal;
}
.chart canvas {
  position: absolute;
  left: 0;
  top: 0;
}
#countdown-2 {
    display: table;
    margin: 50px auto;
    font-family: inherit !important;
    background-color: #3e97db;
    color: #fff;
    border-radius: 30px 30px 0px 0;
    padding: 30px 30px 0px 30px;
}
.dney {
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    font-size: 12px;
    background: #3e97db;
    padding: 0 0 20px;
    color: #fff;
    border-radius: 0 0 30px 30px;
    width: 285px;
    text-align: center;
}
.dney span {
    margin-left: 10px;
    margin-right: 10px;
}
#akciya {
    border: 1px dashed #3e97db;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}
#akciya:before {
    content: "";
    position: absolute;
    left: -55px;
    top: 20%;
    background-image: url(../img/gift.svg);
    width: 200px;
    height: 200px;
    background-size: cover;
    transform: rotate(45deg);
}
#akciya .blue-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 50px;
    margin-bottom: 20px;
}
#countdown-2, .dney {
    background-color: #ff8420;
}
#spasibo .modal-body {
    padding: 50px;
}
#spasibo .modal-body h5 {
    font-weight: 600;
    font-size: 40px;
}
#spasibo .modal-body h6 {
    text-align: center;
    margin-top: 40px;
    font-weight: 400;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
#countdown-2 .first:nth-child(1) ul li {
    /* padding-left: 8px; */
}
#countdown-2 {
    width: 285px;
    text-align: center;
}
/*Модальное окно Уход*/
#uhod .modal-content {
    width: 620px;
    max-width: 620px;
}
#uhod .modal-body {
    padding-left: 100px;
    padding-right: 100px;
    position: relative;
    overflow: hidden;
}
#uhod .modal-dialog {
    max-width: 650px;
}
#uhod .modal-body:after {
    content: "";
    position: absolute;
    right: -71px;
    top: 145px;
    width: 200px;
    height: 200px;
    background-image: url(../img/gift.svg);
    -webkit-background-size: cover;
    background-size: cover; 
    transform: rotate(-45deg);
}
#uhod h4 {
    text-align: center;
    font-size: 20px !important;
}

.articles
{
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 50px;
	font-size: 30px;
	
}
